@charset "utf-8";

/* 共通 */
html {
	font-size: 10px;
}
body {
	background: #fff url(../img/bg.svg) left top no-repeat fixed;
	background-size: 712px 712px;
	color: #222;
	font: 1.4rem/2 Times New Roman,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}
a {
	color: #222;
}
form {
	margin: 0;
	padding: 0;
}
#container {
	margin: 0 auto;
	max-width: 1220px;
	display: flex;
	position: relative;
}
#wrapper {
	width: calc(100% - 220px);
}
.pr50{
	padding-right: 50px;
}
/*.hide {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}*/
.gothic{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
}
/* pageTop */
#pageTop{
	margin:0;
	width:60px;
	height:60px;
	position:fixed;
	right:0;
	bottom:16px;
	background:#3b3b3b;
	color:#fff;
	cursor:pointer;
	text-align:center;
}
#pageTop .arrow{
}
#pageTop .arrow:before{
	content: '';
	margin:0 auto;
	display: inline-block;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	margin-top: 12px;
}
#pageTop:hover{
	background:#8b8b8b;
}
/* ページャー */
#booklistWrap .pageHead,
#infolistWrap .pageHead{
}
#booklistWrap .ttl-page,
#infolistWrap .ttl-page{
	font-size: 30px;
	line-height: 1.4;
	font-weight: normal;
}
#booklistWrap .btnMore,
#infolistWrap .btnMore{
	display: inline-block;
	cursor: pointer;
}
#booklistWrap .pagerWrap,
#infolistWrap .pagerWrap{
	/*text-align: right;*/
}
#booklistWrap .footPager,
#infolistWrap .footPager{
	margin-top: 100px;
}
#booklistWrap .pagerWrap .genreList1{
	text-align: left;
	margin: 20px 0 0 20px;
	display: none;
}
#booklistWrap .pagerWrap .genreList2{
}
#booklistWrap .pagerWrap .genreList2 li{
	display: inline-block;
	margin-left: 20px;
}
#booklistWrap .pagerWrap .yearList{
	margin-top: 10px;
}
#booklistWrap .pagerWrap .yearList li{
	display: inline-block;
	margin: 0 10px;
}
.resultTxt {
	margin-top: 1em;
	margin-bottom:40px;
}
.searchCount{
	margin-bottom: 10px;
	text-align:right;
}
.pagerBox {
	text-align: right;
	font-size: 12px;
}
.pagerBox .current,
.pagerBox a {
    background-color: #fff;
    border: 1px solid #f3f3f3;
    margin: 2px;
    padding: 4px;
	display:inline-block;
	width: 2.5em;
	text-align: center;
}
.pagerBox .last,
.pagerBox .first{
	width: 4em;
}
.pagerBox .serect,
.pagerBox .current {
    background-color: #f3f3f3;
    border: 1px solid #ffffff;
}
.pagerBox .previouspostslink,
.pagerBox .nextpostslink{
	font-weight:bold;
}
/* エディター */
.aligncenter{
	margin: 0 auto;
}
.alignleft{
	float: left;
}
.alignright{
	float: right;
}
/* ヘッダー */
#gHeader{
	width: 220px;
	padding-right: 30px;
	/*position: fixed;
	top: 0;
	left: 0;
	z-index: 10;*/
}
#gHeader .logo{
	padding: 40px 0 50px 0;
	text-align: center;
}
#gHeader .icon-logo-shin,
#gHeader .icon-logo-yaso{
	width: 44px;
	height: 124px;
}
/* グローバルナビ */
#gNav{
	font-size: 14px;
	padding-bottom: 30px;
}
#gNav .navList1,
#gNav .navList2,
#gNav .navList3,
#gNav .navList4,
#gNav .note{
	margin-left: 35px;
}
#gNav .navList5{
	margin-left: 1em;
	font-size: 13px;
	line-height: 2;
}
#gNav .search{
	background-color: #f3f3f3;
	border-color: #222222;
	margin: 10px 0;
	position: relative;
	border: solid 1px #fff;
	margin-right: 20px;
}
#gNav .searchbox{
	width: 130px;
	height: 26px;
	padding: 0 20px 0 5px;
	font-size: 12px;
}
#gNav .search button{
	position: absolute;
	right: 5px;
	top: 2px;
}
#gNav .search .icon-loupe{
	width: 14px;
	height: 13px;
}
#gNav .navList1{
	line-height: 1.8;
}
#gNav .navList2{
	margin-top: 30px;
	line-height: 1.8;
}
#gNav .navList3{
	margin-top: 20px;
	line-height: 1.8;
}
#gNav .navList3 svg {
    height: 12px;
	width: 12px;
	margin-right: 5px;
}
#gNav .navList3 li:last-child svg{
	margin-right: 0;
}
#gNav .navList4{
	margin-top: 20px;
	line-height: 1.8;
}
#gNav .note{
	margin-top: 20px;
	font-size: 11px;
	line-height: 1.8;
	letter-spacing: -0.05em;
}
/* spメニュー */
.slicknav_menu {
	display: none;
}
.slicknav_nav {
    position: relative;
}
/* メイン */
#top .ttl-lv2{
	font-size: 1.8rem;
	margin-top: 100px;
	font-weight: normal;
}
/* slider */
#sliderArea{
	margin-top: 25px;
	width: 1000px;
}
#top .slider{
	width: 100%;
	text-align: center;
		display: block;
}
#top .slider{
  opacity: 0;
  transition: opacity .3s linear;
}
#top .slider.slick-initialized{
  opacity: 1;
}
#top .slider .sliderList li{
	float: left;
	margin: 0 auto;
}
#top .slider .sliderList li img{
	max-height: 335px;
	max-width: 100%;
}
#top .slider .sliderList{
	padding-left: 30px;
}
#top .slider .sliderList li:nth-child(1){
	margin-left: -30px;
}
#top .slider .sliderList li:nth-child(5){
	clear: both;
}
#top .slick-dotted .slick-slider{
    margin-bottom: 40px;
}
#top .slider .icon-arrow{
	width: 30px;
	height: 60px;
	cursor: pointer;
}
#top .slider .next-arrow{
	position: absolute;
	right: 0;
	top: 25%;
	margin-top: -30px;
	z-index: 10;
}
#top .slider .prev-arrow{
	position: absolute;
	left: 0;
	bottom: 25%;
	margin-bottom: -30px;
	z-index: 10;
	transform: scale(-1,1);
}
/* slider_sp */
#top .slider_sp{
	display: none;
}
#top .slider_sp li img{
	margin: 0 auto;
	max-width: 100%;
}
#top .slider_sp .icon-arrow{
	width: 30px;
	height: 60px;
	cursor: pointer;
}
#top .slider_sp .next-arrow{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	z-index: 10;
}
#top .slider_sp .prev-arrow{
	position: absolute;
	left: 0;
	top: 50%;
	margin-bottom: -30px;
	z-index: 10;
	transform: scale(-1,1);
}
#top .slick-dots
{
    bottom: -40px;
}
.slick-dots li
{
	margin: 0;
    width: 14px;
}
    
.slick-dots li button
{
    width: 14px;
}
.slick-dots li button:before
{
    font-size: 8px;
    width: 14px;
}
/* topInfo */
#topInfo{
	margin-top: 65px;
	clear: both;
	width: 1000px;
}
#topInfo .ttl-lv2{
	font-size: 1.8rem;
	margin-top: 0;
	font-weight: normal;
}
#topInfo .infoList{
	margin-top: 0;
}
#topInfo .infoList{
	margin-top: 15px;
}
#topInfo .infoList li{
	display: flex;
	line-height: 1.6;
	margin-top: 5px;
}
#topInfo .infoList .date{
	flex-basis:6em;
	vertical-align: top;
}
#topInfo .infoList .cat{
	flex-basis:9em;
	vertical-align: top;
}
#topInfo .infoList li div{
	width: calc(100% - 15em);
	vertical-align: top;
}
#topInfo .infoList li div a{
	border-bottom: solid 1px #999;
}
#topInfo .infoList li div a:hover{
	border-bottom:none;
}
#topInfo .infoList .cat:before{
	content: "[";
	vertical-align:1px;
	margin-right: 4px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#topInfo .infoList .cat:after{
	content: "]";
	vertical-align:1px;
	margin-left: 4px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#topInfo .btnInfo{
	text-align: right;
	font-size: 1.2rem;
	margin-top: 10px;
}
/* フッター */
#footer{
	margin: 20px auto 20px auto;
	max-width: 1220px;
	padding: 0 50px;
}
.top #footer{
	width: 1220px;
	max-width: 1220px;
	padding: 0;
}
#footer .copyright{
	text-align: right;
	font-size: 1.2rem;
}
#gFootNav{
	display: none;
}
/* detail */
#detail{
}
#detailHead{
	display: flex;
	margin-top: 100px;
}
#detail .coverWrap{
	width: 350px;
}
#detail .bookcover{
	width: auto;
	max-width: 100%;
	border: solid 1px #f3f3f3;
}
#detail .bookInfo{
	width: calc(100% - 350px);
	display: flex;
	align-items: center;
}
#detail .bookInfoWrap{
	width: 100%;
}
#detail .typeWrap{
	display: flex;
	width: 100%;
	padding-left: 50px;
}
#detail .typeWrap .type{
	width: 4em;
}
#detail .typeWrap .type span{
	border: solid 1px #333;
	padding: 3px 0.5em;
	font-size: 13px;
}
#detail .typeWrap .note{
	font-size: 16px;
	width: calc(100% - 4em);
}
#detail .publisher{
	text-align: right;
	margin-top: 5px;
	padding-left: 50px;
}
#detail .publisher span{
	border: solid 1px #333;
	padding: 5px 1em;
	font-size: 14px;
}
#detail .copy{
	font-size: 16px;
	margin-top: 5px;
	padding-left: 50px;
}
#detail .titleWrap{
	border-top: solid 1px #f3f3f3;
	padding-top: 20px;
	margin-top: 20px;
}
#detail .series{
	font-size: 14px;
	margin-top: 5px;
	padding-left: 50px;
}
#detail .sub1,
#detail .sub2{
	font-size: 18px;
	margin-top: 5px;
	padding-left: 50px;
}
#detail .booktitle{
	font-size: 36px;
	line-height: 1.4;
	margin-top: 5px;
	padding-left: 50px;
}
#detail .author{
	margin-top: 20px;
	text-align: right;
	padding-left: 50px;
}
#detail .author li{
	font-size: 14px;
	line-height: 1.4;
	display: inline-block;
	margin-left: 10px;
}
#detail .author li span{
	font-size: 18px;
}
#detail .bookdata{
	text-align: right;
	padding-left: 50px;
}
#detail .bookdata li{
	display: inline-block;
	margin: 0 3px;
}
/* btnList */
#detail .btnList{
	margin-top: 50px;
	display: table;
    table-layout: fixed;
	width: 100%;
}
#detail .btnList li{
    display: table-cell;
	border: solid 1px #ffffff;
	vertical-align: top;
}
#detail .btnList li span{
    display: block;
	background: #f3f3f3;
	padding: 15px 10px;
	text-align: center;
	cursor: pointer;
	border: solid 1px #f3f3f3;
}
#bookstore-popup,
#dizitalstore-popup{
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
#bookstore-popup ul,
#dizitalstore-popup ul{
	display: flex;
	flex-wrap: wrap;
}
#bookstore-popup li,
#dizitalstore-popup li{
	width: 50%;
	padding-right: 10px;
	font-size: 14px;
}
#bookstore-popup a,
#dizitalstore-popup a{
	display: block;
}
/* overlay at start */
.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-bg.mfp-removing {
  opacity: 0;
}
/* content at start */
.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
#detail .btnList li.browsing span{
    display: block;
	background-color: #fff;
	padding: 15px 10px;
	text-align: center;
	cursor: pointer;
	border: solid 1px #f3f3f3;
}
#detail .ttl-lv3{
	font-size: 20px;
	font-weight: normal;
}
#detail .review,
#detail .intro{
	margin-top: 70px;
}
#detail .review ul,
#detail .intro p{
	margin: 10px 20px;
	font-size: 16px;
}
#detail .review ul li{
	position: relative;
}
#detail .review ul li::before{
	text-indent:-1em;
	width: 2px;
	height: 2px;
	top: 14px; left: -16px;
	background: #333;
	display: block;
    position: absolute;
	content: "";
}
#detail .review ul li a{
	border-bottom: solid 1px #999;
}
#detail .review ul li a:hover{
	border-bottom:none;
}
/* sample */
#detail .sample{
	width: 80%;
	margin: 50px auto 0 auto;
	padding-bottom: 50px;
}
#detail .sample li{
	margin: 0 4px;
}
#detail .sample li img{
	margin: 0 auto;
	max-width: 100%;
	width: auto;
	border: solid 1px #eeeeee;
}
#detail .sample .icon-arrow{
	width: 30px;
	height: 60px;
	cursor: pointer;
}
#detail .sample .prev-arrow{
	position: absolute;
	right: -5%;
	top: 50%;
	margin-top: -30px;
	z-index: 10;
}
#detail .sample .next-arrow{
	position: absolute;
	left: -5%;
	top: 50%;
	margin-top: -30px;
	z-index: 10;
	transform: scale(-1,1);
}
#detail .sample .slick-dots
{
    bottom: -40px;
}
/* toc */
#detail .toc{
	margin-top: 50px;
}
#detail .tocWrap{
	margin: 10px 20px;
	font-size: 16px;
}
#detail .my-button-css{
    cursor: pointer;
    font-size: 18px;
    text-align: center; 
    padding: 10px 15px 8px 15px; 
    margin: 5px auto 0;
	width: 340px;
	border-bottom: 1px solid #bfbfbf;
}
#detail #showmore-1{
	max-width: none!important;
}
/* comment */
#detail .comment{
	margin-top: 100px;
}
#detail .comment p{
	margin: 10px 20px;
	font-size: 16px;
}
#detail .comment p a{
	border-bottom: solid 1px #999;
}
/* authorInfo */
#detail .authorInfo{
	margin-top: 70px;
	border: solid 1px #333333;
	padding: 20px 25px;
}
#detail .authorWrap{
	padding: 20px;
}
#detail .authorWrap h4{
	font-size: 16px;
	font-weight: normal;
}
#detail .authorWrap p{
	font-size: 16px;
}
#detail .authorWrap p a{
	border-bottom: solid 1px #999;
}
#detail .authorLink{
	margin-top: 20px;
}
/* relation */
#detail .relation{
	margin: 70px auto 0 auto;
	padding-bottom: 50px;
}
#detail .relation .relationBooks{
	margin-top: 20px;
	padding: 0 5%;
}
#detail .relation li{
	margin: 0 4px;
}
#detail .relation li img{
	margin: 0 auto;
	max-width: 100%;
	width: auto;
	border: solid 1px #eeeeee;
}
#detail .relation .icon-arrow{
	width: 30px;
	height: 60px;
	cursor: pointer;
}
#detail .relation .next-arrow{
	position: absolute;
	right: -5%;
	top: 50%;
	margin-top: -30px;
	z-index: 10;
}
#detail .relation .prev-arrow{
	position: absolute;
	left: -5%;
	top: 50%;
	margin-top: -30px;
	z-index: 10;
	transform: scale(-1,1);
}
#detail .relation .slick-dots
{
    bottom: -40px;
}
/* booksearch */
#booksearch{
}
#booklistWrap{
	max-width: 800px;
	margin: 0 auto;
}
#booklistWrap .pageHead{
	margin-top: 100px;
}
#booklistWrap .bookArticle{
	margin-top: 100px;
	display: flex;
	margin-left: 50px;
}
#booklistWrap .bookArticle .coverWrap{
	width: 200px;
}
#booklistWrap .bookArticle .bookcover{
	width: auto;
	max-width: 100%;
	border: solid 1px #f3f3f3;
}
#booklistWrap .bookArticle .bookInfo{
	width: calc(100% - 200px);
	display: flex;
	align-items: center;
}
#booklistWrap .bookArticle .bookInfoWrap{
	width: 100%;
}
#booklistWrap .bookArticle .typeWrap{
	display: flex;
	width: 100%;
	padding-left: 50px;
}
#booklistWrap .bookArticle .typeWrap .type{
	width: 4em;
}
#booklistWrap .bookArticle .typeWrap .type span{
	border: solid 1px #333;
	padding: 3px 0.5em;
	font-size: 13px;
}
#booklistWrap .bookArticle .typeWrap .note{
	font-size: 16px;
	width: calc(100% - 4em);
}
#booklistWrap .bookArticle .publisher{
	text-align: right;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .publisher span{
	border: solid 1px #333;
	padding: 5px 1em;
	font-size: 14px;
}
#booklistWrap .bookArticle .copy{
	font-size: 16px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .titleWrap{
	border-top: solid 1px #f3f3f3;
	padding-top: 5px;
	margin-top: 10px;
}
#booklistWrap .bookArticle .series{
	font-size: 14px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .sub1,
#booklistWrap .bookArticle .sub2{
	font-size: 18px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .booktitle{
	font-size: 30px;
	line-height: 1.4;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .author{
	margin-top: 20px;
	text-align: right;
	padding-left: 50px;
}
#booklistWrap .bookArticle .author li{
	font-size: 14px;
	line-height: 1.4;
	display: inline-block;
	margin-left: 10px;
}
#booklistWrap .bookArticle .author li span{
	font-size: 18px;
}
#booklistWrap .bookArticle .bookdata{
	text-align: right;
	padding-left: 50px;
}
#booklistWrap .bookArticle .bookdata li{
	display: inline-block;
	margin: 0 3px;
}
/* infoDetail */
#infoDetail{
}
#infolistWrap{
	max-width: 800px;
	margin: 0 auto;
}
#infolistWrap .pageHead{
	margin-top: 100px;
}
#infolistWrap .infoArticle{
	margin: 100px 0 0 50px;
}
#infolistWrap .infoArticle .typeWrap{
	display: flex;
}
#infolistWrap .infoArticle .cat{
	margin-right: 10px;
}
#infolistWrap .infoArticle .cat:before{
	content: "[";
	vertical-align:1px;
	margin-right: 4px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#infolistWrap .infoArticle .cat:after{
	content: "]";
	vertical-align:1px;
	margin-left: 4px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#infolistWrap .infoArticle .infoTitle{
	margin-top: 30px;
	font-size: 24px;
	line-height: 1.4;
	font-weight: normal;
}
#infolistWrap .infoArticle .infoTxt{
	padding: 50px 50px 0 50px;
	font-size: 16px;
	line-height: 1.6;
}
#infolistWrap .infoArticle .infoTxt:after{
    content:" ";
    display:block;
    clear:both;
}
#infolistWrap .infoArticle .infoTxt p{
	margin-top: 1em;
}
#infolistWrap .infoArticle .infoTxt p:first-child{
	margin-top: 0;
}
#infolistWrap .infoArticle .infoTxt img{
	width: auto;
	height: auto;
	max-width: 100%;
}

#infolistWrap .infoArticle .infoTxt a{
	border-bottom: solid 1px #999;
}

#infolistWrap .infolistLink{
	margin-top: 100px;
	display: flex;
	justify-content: space-between;
}
#infolistWrap .infolistLink li{
	font-size: 16px;
}
/* infolist */
#infolist{
}
#booklistWrap{
	max-width: 800px;
	margin: 0 auto;
}
#booklistWrap .pageHead{
	margin-top: 100px;
}
#booklistWrap .bookArticle{
	margin-top: 100px;
	display: flex;
	margin-left: 50px;
}
#booklistWrap .bookArticle .coverWrap{
	width: 200px;
}
#booklistWrap .bookArticle .bookcover{
	width: auto;
	max-width: 100%;
	border: solid 1px #f3f3f3;
}
#booklistWrap .bookArticle .bookInfo{
	width: calc(100% - 200px);
	display: flex;
	align-items: center;
}
#booklistWrap .bookArticle .bookInfoWrap{
	width: 100%;
}
#booklistWrap .bookArticle .typeWrap{
	display: flex;
	width: 100%;
	padding-left: 50px;
}
#booklistWrap .bookArticle .typeWrap .type{
	width: 4em;
}
#booklistWrap .bookArticle .typeWrap .type span{
	border: solid 1px #333;
	padding: 3px 0.5em;
	font-size: 13px;
}
#booklistWrap .bookArticle .typeWrap .note{
	font-size: 16px;
	width: calc(100% - 4em);
}
#booklistWrap .bookArticle .publisher{
	text-align: right;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .publisher span{
	border: solid 1px #333;
	padding: 5px 1em;
	font-size: 14px;
}
#booklistWrap .bookArticle .copy{
	font-size: 16px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .titleWrap{
	border-top: solid 1px #f3f3f3;
	padding-top: 5px;
	margin-top: 10px;
}
#booklistWrap .bookArticle .series{
	font-size: 14px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .sub1,
#booklistWrap .bookArticle .sub2{
	font-size: 18px;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .booktitle{
	font-size: 30px;
	line-height: 1.4;
	margin-top: 5px;
	padding-left: 50px;
}
#booklistWrap .bookArticle .author{
	margin-top: 20px;
	text-align: right;
	padding-left: 50px;
}
#booklistWrap .bookArticle .author li{
	font-size: 14px;
	line-height: 1.4;
	display: inline-block;
	margin-left: 10px;
}
#booklistWrap .bookArticle .author li span{
	font-size: 18px;
}
#booklistWrap .bookArticle .bookdata{
	text-align: right;
	padding-left: 50px;
}
#booklistWrap .bookArticle .bookdata li{
	display: inline-block;
	margin: 0 3px;
}
/* page */
#page{
}
#pageWrap{
	max-width: 800px;
	margin: 0 auto;
}
#pageWrap .pageHead {
    margin-top: 100px;
}
#pageWrap .ttl-page{
    font-size: 30px;
    line-height: 1.4;
    font-weight: normal;
}
#pageWrap h3{
    font-size: 20px;
    line-height: 1.4;
    font-weight: normal;
	margin-top: 30px;
}
/* contact */
#contactWrap{
	margin-top:100px;
	font-size: 16px;
}
#contactWrap .contactForm1{
	margin: 20px 0 0 20px;
}
#contactWrap .contactForm2{
	margin-top: 20px;
	text-align: center;
}
#contactWrap .contactForm3{
	margin-top: 40px;
}
.form button, .form input, .form select, .form textarea {
    border: solid 1px #ccc;
	padding: 0 5px;
}
.form dt, .form dd {
	margin-top: 10px;
}
.form .size1{
	width: 100%;
}
.form .size2{
	width: 100%;
}
.form .zip,
.form .area{
	margin-bottom: 5px;
}
.form .submit,
.form .back{
	padding: 5px 30px;
	margin: 0 5px;
	border-radius: 3px;
	background-color: #f3f3f3;
	border: solid 1px #fff;
	cursor: pointer;
}
#contactWrap .mw_wp_form_preview dd{
	border-bottom: solid 1px #ccc;
	padding: 0 5px;
}
#contactWrap .form .note {
	font-size: 12px;
	margin-left: 1em;
	padding: 2px 3px;
	border: solid 1px #222;
	background-color: #222;
	color: #fff;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: 500;
}
/* company */
#companyWrap{
	margin-top: 90px;
	font-size: 16px;
}
#companyWrap .companyProf{
	display: flex;
	flex-wrap: wrap;
	margin-left: 20px;
}
#companyWrap .companyProf dt{
	width: 7em;
	margin: 0.3em 0;
}
#companyWrap .companyProf dd{
	width: calc(100% - 7em);
	margin: 0.3em 0;
}
.gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin:10px 0;
}
 
.gmap iframe,
.gmap object,
.gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#companyWrap p{
	margin: 20px 0 0 20px;
}
#companyWrap .history,
#companyWrap .recruit{
	margin-top: 80px;
}
/* guide */
#guideWrap{
	margin-top: 90px;
}
#guideWrap ul{
	margin: 0 0 0 20px;
}
#guideWrap li{
	margin-bottom: 20px;
	font-size: 16px;
}
#guideWrap .furikae{
	margin: 30px 0 0 20px;
	border: solid 1px #222;
	padding: 20px 10px;
	text-align: center;
	font-size: 16px;
}
/* guide */
#bookstoreWrap{
	margin-top: 90px;
	font-size: 16px;
}
#bookstoreWrap p{
	margin: 0 0 0 20px;
}
#bookstoreWrap .contact{
	margin: 30px 0 0 20px;
}
/* -------------- 1000px以下　タブレット・スマホ -------------- */
@media screen and (max-width: 1000px){
  /* 共通 */
body{
	background-size: 800px 800px;
}
#container {
	margin: 0 auto;
	max-width: auto;
	display: block;
	position: relative;
}
#wrapper {
	width: 100%;
}
.pr50{
	padding: 0 20px;
}
/* ヘッダー */
#gHeader{
	width: auto;
	padding-right: 0;
}
#gHeader .logo{
	padding: 40px 0 10px 0;
}
#gHeader .icon-logo-shin,
#gHeader .icon-logo-yaso{
	width: 35px;
	height: 100px;
}
  /* グローバルナビ */  
#gNav .gNav_inner{
	display: none;
}
#gNav .slicknav_menu .gNav_inner{
	display:block;
}
#gNav{
	font-size: 14px;
	padding-bottom: 0;
}
/* spメニュー */
.slicknav_menu {
    *zoom: 1;
    font-size: 16px;
    /*background: #f3f3f3;*/
	background-color: transparent;
    padding: 0 20px;
	display: block;
}
.slicknav_nav {
    clear: both;
    color: #222;
    margin: 0;
	position: relative;
}
.slicknav_nav a {
    text-decoration: none;
    color: #222;
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
    padding: 0;
    margin: 0;
}
.slicknav_nav .hide,
.slicknav_nav .slicknav_arrow{
	display: none;
}
.slicknav_nav a:hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    color: auto;
}
.slicknav_btn {
    position: absolute;
    display: block;
    vertical-align: middle;
    float: right;
    padding: .438em .625em;
    line-height: 1.125em;
    right: 20px;
    top: 20px;
}
.slicknav_btn {
    margin: 0;
    text-decoration: none;
    text-shadow:  none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color:transparent;
}
.slicknav_menu .slicknav_icon {
    float: left;
    width: 30px;
    height: 16px;
    margin: 0;
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 5px;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #222;
}
.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 30px;
    height: .125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#gNav .navList1,
#gNav .navList2,
#gNav .navList3,
#gNav .navList4,
#gNav .note{
	margin-left: 0;
}
#gNav .navList2 {
    margin-top: 10px;
}
#gNav .navList5{
	display: flex;
	flex-wrap: wrap;
}
#gNav .navList5 li{
	width: 50%;
}
#gNav .navList3,
#gNav .navList4,
#gNav .note{
	display: none;
}
#gNav .navList1 {
	padding-top: 50px;
}
#gNav .search{
	margin-right: 0;
	position: absolute;
	top:0;
	width: 100%;
	margin: 0;
	background-color: #ffffff;
	border: solid 1px #f3f3f3;
}
#gNav .searchbox{
	width: 100%;
}
.btnClose{
	text-align: center;
}
.btnClose span{
	display: inline-block;
	position: relative;
	padding: 0;
	width: 2px;
	height: 18px;
	background: #000;
	transform: rotate(45deg);
	cursor: pointer;
}
.btnClose span:before{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: -8px;
	width: 18px;
	height: 2px;
	margin-top: -1px;
	background: #000;
}
  /* メイン */
#top{
	padding: 0 20px;
}
#top .ttl-lv2{
	font-size: 1.8rem;
	margin-top: 20px;
	font-weight: normal;
	text-align: center;
}
#top .slider{
	display: none;
}
/* slider */
#sliderArea{
	margin-top: 25px;
	width: auto;
}
#top .slider_sp{
	display: block;
}
#top .slider_sp ul{
  /*opacity: 0;*/
  transition: opacity .3s linear;
}
#top .slider_sp ul.slick-initialized{
  opacity: 1;
}
#top .slider_sp .prev-arrow{
	margin-top: -30px;
}
#top .slider_sp .next-arrow{
	margin-top: -30px;
}
/* topInfo */
#topInfo{
	padding: 0 20px;
	margin-top: 65px;
	clear: both;
	width: auto;
}
#topInfo .ttl-lv2{
	text-align: center;
}
#topInfo .infoList li{
	display: block;
	margin-top: 10px;
	font-size: 1.2rem;
}
#topInfo .infoList .cat{
	margin-left: 10px;
}
#topInfo .infoList li div{
	width: 100%;
}
  /* フッター */
.top #footer,
#footer{
	margin-top: 20px;
	position: static;
	margin-bottom: 20px;
	padding: 0;
	width: auto;
}
#footer .copyright{
	text-align: center;
	font-size: 1.0rem;
}
  /* gFootNav */
#gFootNav{
	display: block;
	font-size: 14px;
	padding: 20px 0px 10px 0px;
	margin: 0 20px;
	border-top: solid 1px #fff;
}
#gFootNav .navList1,
#gFootNav .navList2,
#gFootNav .navList3,
#gFootNav .navList4{
	margin-left: 10px;
}
#gFootNav .navList5{
	margin-left: 1em;
	font-size: 13px;
	line-height: 2;
	display: flex;
	flex-wrap: wrap;
}
#gFootNav .navList5 li{
	width: 50%;
}
#gFootNav .navList1{
	line-height: 1.8;
}
#gFootNav .navList2{
	margin-top: 30px;
	line-height: 1.8;
}
#gFootNav .navList3{
	margin-top: 20px;
	line-height: 1.8;
}
#gFootNav .navList3 svg {
    height: 12px;
	width: 12px;
	margin-right: 5px;
}
#gFootNav .navList3 li:last-child svg{
	margin-right: 0;
}
#gFootNav .navList4{
	margin-top: 20px;
	line-height: 1.8;
	font-size: 1.3rem;
	text-align: center;
}
#gFootNav .navList4 li{
	display: inline-block;
	margin: 0 10px;
}
#gFootNav .note{
	margin-top: 20px;
	padding-top: 20px;
	font-size: 11px;
	line-height: 1.8;
	text-align: center;
	border-top: solid 1px #f3f3f3;
}
/* btnList */
#booklistWrap .bookArticle{
	margin-left: 0;
}
}
/* -------------- 780px以下 -------------- */
@media screen and (max-width: 780px){
 body{
	background:none;  /* 一旦、PC用の背景画像を消す。 */
 }
 body::before {
	background: #fff url(../img/bg.svg) left top no-repeat;
	background-size: 800px 800px;
	display: block;
	position: fixed;  /* ★スマホ用にコレで代替。 */
	top: 0;
	left: 0;
	width: 100vw;  /* ★サイズ指定。 */
	height: 100vh;  /* ★サイズ指定。 */
	content: "\A";  /* ★大事 */
	z-index: -1;  /* ★大事 */
}
/* ページャー */
#booklistWrap .footPager,
#infolistWrap .footPager{
	margin-top: 50px;
}
/* detail */
#detail{
}
#detailHead{
}
#detail .coverWrap{
	width: 150px;
}
#detail .bookInfo{
	width: calc(100% - 150px);
}
#detail .typeWrap,
#detail .publisher,
#detail .copy,
#detail .series,
#detail .sub1,
#detail .sub2,
#detail .booktitle,
#detail .author,
#detail .bookdata{
	padding-left: 20px;
}
/* btnList */
#detail .btnList{
	display: block;
}
#detail .btnList li{
	margin-bottom: 5px;
    display:block;
}
#detail .btnList li.browsing{
	margin-bottom:0;
}
/* booksearch */
#booksearch{
}
#booklistWrap .pageHead{
	margin-top: 50px;
}
#booklistWrap .bookArticle .coverWrap{
	width: 120px;
}
#booklistWrap .bookArticle .bookInfo{
	width: calc(100% - 120px);
}
#booklistWrap .bookArticle .typeWrap,
#booklistWrap .bookArticle .publisher,
#booklistWrap .bookArticle .series,
#booklistWrap .bookArticle .copy,
#booklistWrap .bookArticle .sub1,
#booklistWrap .bookArticle .sub2,
#booklistWrap .bookArticle .booktitle,
#booklistWrap .bookArticle .author,
#booklistWrap .bookArticle .bookdata{
	padding-left: 20px;
}
/* infoDetail */
#infolistWrap .pageHead{
	margin-top: 50px;
}
#infolistWrap .infoArticle{
	margin: 50px 0 0 0;
}
#infolistWrap .infoArticle .infoTxt{
	padding: 20px 20px 0 20px;
}
#infolistWrap .infolistLink{
	margin-top: 50px;
}
#infolistWrap .infolistLink li{
	font-size: 14px;
}
/* page */
#pageWrap .pageHead{
	margin-top: 50px;
}
/* contact */
#contactWrap{
	margin-top:50px;
}
/* guide */
#guideWrap{
	margin-top:50px;
}
/* bookstore */
#bookstoreWrap{
	margin-top:50px;
}
}
/* -------------- 480px以下　スマホ -------------- */
@media screen and (max-width: 480px){
  /* 共通 */
/* エディター */
.aligncenter{
	margin: 0 auto;
}
.alignleft{
	float: none;
}
.alignright{
	float: none;
}

  /* ヘッダー */


  /* グローバルナビ */  

  
  /* メイン */
/* pageTop */
#pageTop{
	width:40px;
	height:40px;
}
#pageTop .arrow:before{
	margin-top: 4px;
}
/* slider_sp */
#top .slider_sp li img{
	max-width: 200px;
}
/* detail */
#detail{
}
#detailHead{
	display: block;
	margin-top: 50px;
}
#detail .coverWrap{
	width: auto;
	margin: 0 auto;
	max-width: 200px;
}
#detail .bookInfo{
	width:  100%;
	display: flex;
	align-items: center;
}
#detail .bookInfoWrap{
	width: 100%;
	margin-top: 20px;
}
#detail .typeWrap,
#detail .publisher,
#detail .copy,
#detail .series,
#detail .sub1,
#detail .sub2,
#detail .booktitle,
#detail .author,
#detail .bookdata{
	padding-left: 0;
}
#detail .copy{
	font-size: 14px;
	margin: 10px 0 20px;
}
#detail .titleWrap{
	border-top: solid 1px #fff;
	padding-top: 20px;
}
#detail .series{
	font-size: 12px;
}
#detail .sub1,
#detail .sub2{
	font-size: 14px;
}
#detail .booktitle{
	font-size: 26px;
}
#detail .author li{
	font-size: 12px;
}
#detail .author li span{
	font-size: 16px;
}
#detail .bookdata li{
	font-size: 12px;
}
#detail .my-button-css{
    font-size: 16px;
    padding: 10px 15px 8px 15px; 
	width: auto;
}
/* booksearch */
#booksearch{
}
#booklistWrap .bookArticle .coverWrap{
	width: 80px;
}
#booklistWrap .bookArticle .bookInfo{
	width: calc(100% - 80px);
}
#booklistWrap .bookArticle .copy{
	font-size: 12px;
	margin: 10px 0 10px;
}
#booklistWrap .bookArticle .titleWrap{
	border-top: solid 1px #fff;
}
#booklistWrap .bookArticle .series{
	font-size: 12px;
}
#booklistWrap .bookArticle .sub1,
#booklistWrap .bookArticle .sub2{
	font-size: 12px;
}
#booklistWrap .bookArticle .booktitle{
	font-size: 24px;
}
#booklistWrap .bookArticle .author li{
	font-size: 10px;
}
#booklistWrap .bookArticle .author li span{
	font-size: 12px;
}
#booklistWrap .bookArticle .bookdata li{
	font-size: 10px;
}


  /* フッター */

  
}
